New Upstream Release - ruby-pluggaloid

No successful merges for ruby-pluggaloid

A new upstream version is available: 1.5.0